local Player = ...
assert(Player);

local file = (Player == PLAYER_1) and THEME:GetPathG("","_common/boy") or THEME:GetPathG("","_common/girl");

local Icon = Def.ActorFrame{
	LoadActor(file)..{
		BeginCommand=function(self)
			self:visible(GAMESTATE:IsHumanPlayer(Player));
		end;
	};
};

return Icon;